Counter - Employment - Bug #1906

MPMF 010/ MPMF 039: The user is able to fetch a request if the profession is ineffective in the
system.

10/01/2019 03:25 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 10/01/2019

Priority: High Due date:

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Co-Workers: Actual Result: The user is able to fetch a request if the
profession is ineffective in the system.

Severity: Normal Environment: QA

Category: Employment Transaction Number:

Sub-Category: 00000 000000 0000 000 00000 000 - | Browser: Chrome

0000 000 00000 000 ,00000 000000
(00000 0ODo 00 - DOboo 0hoooa

Step_Description: URL:
Pre_Conditions: Test Case ID:
Expected Result: The user should not be able to fetch a SERVICE_ID: 0

request if the profession is ineffective in
the system with clear message "[[] 000

(00000 00 bOooDo oooooo oooa-

Description
Request Code: 770000003324

Refer to the attached snapshot.

History

#1 - 10/01/2019 03:26 PM - Abdelhadi Al-Qudah
- Expected Result updated

#2 - 10/16/2019 11:55 AM - Mohammad Joudeh
- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

Files

Status_0.png 55.4 KB 10/01/2019 Abdelhadi Al-Qudah

06/02/2025 1/1



http://www.tcpdf.org

